/* Max width 767px */
* {
  box-sizing: border-box;
}

img, video {
  max-width: 100%;
  height: auto;
}

html, body {
  overflow-x: hidden;
}
@media screen and (min-width: 1300px) and (max-width: 1400px) {
  .navbar .navbar-nav .nav-item{
    margin-right: 15px !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
 .page-banner-area {
    background-color: #F5F5F5;
    margin: 0 0px;
    overflow: hidden;
    padding-top: 180px;
    padding-bottom: 120px !important;
}
}
@media screen and (min-width: 767px) and (max-width: 1400px) {
 .page-banner-area {
    background-color: #F5F5F5;
    margin: 0 0px;
    overflow: hidden;
    padding-top: 180px;
    padding-bottom: 0px;
}
}
@media (max-width: 768px) {
  .navbar .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    margin-left: 0px;
    margin-bottom: 0;
    padding-left: 0px;
}
    .page-banner-area {
        background-position: right !important;
}
.btn-language {
    font-size: 12px !important;
    width: 49px !important;
    height: 20px !important;
    text-align: center !important;
    justify-content: center !important;
    padding: 0px !important;
    font-family: Helvetica, sans-serif !important;
}   .popup-heading {
        font-size: 14px !important;
        width: 90%;
        color: #fff;
        padding: 40px 0px 0px;
    }
        .second-banner-content h1 {
    font-size: 13px !important;
    margin-bottom: 15px;
  }
     .second-banner-content p {
  font-size: 8px !important;
  margin-bottom: 0;
  color: #ffffff;
}
    p.terms-text {
    font-size: 12px !important;
    font-style: italic;
}
    .service-overview-content h2 {
    font-size: 20px;
  }
.btn-banner {
    background-color: #39bced !important;
    border: none !important;
    padding: 4px 10px !important;
    font-size: 13px !important;
}
      .page-banner-area {
    margin: 0 0;
    padding-top: 50px;
    padding-bottom: 50px;
  }
        .footer-area {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #004e78;
   margin: 0 0 50px;
}
    .second-about-content h2 {
    font-size: 20px;
  }
}
/* Max width 767px */
@media only screen and (max-width: 767px) {
  .ptb-140 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
   .second-banner-content h1 {
    font-size: 15px;
    margin-bottom: 15px;
  }
     .second-banner-content p {
  font-size: 8px !important;
  margin: 0px 0px 0px !important;
  margin-bottom: 0;
  color: #ffffff;
}
.second-banner-content .banner-btn {
    margin-top: 5px !important;
}
    p.terms-text {
    font-size: 8px !important;
    font-style: italic;
}
    
.btn-banner {
    background-color: #39bced !important;
        border: none !important;
        font-size: 8px !important;
        width: 81px;
        height: 20px;
}
    .image-column {
        order: -1;
      }
       .service-overview-image {
    width: 85%;
         margin-bottom: 20px;
  }
    .second-banner-content {
    max-width: 60%;
    top: 20px;
    position: absolute;
}
  .pt-140 {
    padding-top: 20px;
  }
  .pb-140 {
    padding-bottom: 20px;
  }
  .section-title {
    margin-bottom: 20px;
  }
  .section-title .left h2 {
    font-size: 18px;
  }
  .section-title .right.wrap2 {
    text-align: start;
  }
  .section-title .right.wrap3 {
    text-align: start;
  }
  .preloader-area .waviy {
    font-size: 25px;
  }
  /* Home One Responsive */
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 540px;
  }
  .main-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 540px;
  }
  .main-banner-content {
    padding: 40px 15px;
    margin-right: 0;
  }
  .main-banner-content .trust-info {
    display: block;
    text-align: center;
    margin-bottom: 15px;
  }
  .main-banner-content .trust-info h3 {
    justify-content: center;
    margin-bottom: 5px;
  }
  .main-banner-content .trust-info .list {
    justify-content: center;
    margin-bottom: 7px;
  }
  .main-banner-content h1 {
    font-size: 35px;
  }
  .main-banner-content .banner-btn {
    margin-top: 25px;
  }
  .main-banner-content .banner-btn .default-btn {
    padding: 20.5px 20px;
  }
  .main-banner-content .banner-bottom {
    display: block;
    margin-top: 30px;
  }
  .main-banner-content .banner-bottom .info {
    margin-bottom: 25px;
    justify-content: center;
  }
  .main-banner-image {
    margin-left: 0;
  }
  button.btn.btn-primary.px-5.py-2.rounded-lg.submit-btn {
    width: 100%;
    font-size: 12px;
}

  .form-input {
    width: 100%;
}
     .page-banner-area {
    margin: 0 0;
 
  }
  .copyright-area .lists li {
    list-style-type: none;
    font-size: 12px;
    position: relative;
    margin-right: 40px;
    margin: -18px 0px 0px;
}
.faq-accordion {
    margin-top: 0px;
}
.faq-image{
width: auto !important;
height: 271px !important;
        min-height: unset !important;
}
.step-btn {
    background-color: #004e78 !important;
    border: none !important;
    border-radius: 0px !important;
    padding: 8px 80px !important;
    font-size: 12px !important;
}
  .faq-accordion .accordion .accordion-item .accordion-button {
    border: none;
    box-shadow: unset;
    position: relative;
    background-color: transparent;
    color: #2a3547;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px 5px 0 0;
    transition: .7s;
}
  .faq-accordion .accordion .accordion-item .accordion-body {
    padding: 1px 20px;
    font-size: 12px;
}
  .main-banner-image .fun-items {
    display: block;
    padding: 30px;
  }
  .main-banner-image .fun-items .fun {
    margin-bottom: 20px;
  }
  .main-banner-image .fun-items .fun h3 {
    font-size: 30px;
  }
  .main-banner-image .fun-items .fun::before {
    display: none;
  }
  .main-banner-image .fun-items .fun.before-none {
    margin-bottom: 0;
  }
  .benefit-card {
    padding: 25px;
  }
  .benefit-card h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .about-area {
    margin: 0 0;
  }
  .about-content {
    padding-left: 0;
  }
  .about-fun-inner {
    padding-top: 50px;
    margin-top: 50px;
  }
  .about-fun-inner .custom-grid {
    margin-bottom: 25px;
  }
  .about-fun-inner .custom-grid:last-child {
    margin-bottom: 0;
  }
  .about-fun-inner .fun h3 {
    font-size: 25px;
    margin-bottom: 7.5px;
  }
  .about-fun-inner .fun span {
    font-size: 15px;
  }
  .service-card .top {
    padding: 20px;
  }
  .lang-box {
    display: inline-block;
    margin: 0 20px;
    background: #f1f1f100;
    color: #000;
    padding: 4px 30px;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #ccc;
}
  ol.breadcrumb {
    font-size: 12px;
}
  .service-card .top h3 {
    font-size: 14px !important;
    margin-bottom: 15px;
  }
  .service-card .bottom {
    padding: 20px;
  }
  .service-card .bottom .service-btn {
    margin-top: 25px;
  }
  .services-large-image {
    height: 450px;
  }
  .services-large-image .wrap-content {
    padding: 20px;
    right: 20px;
    bottom: 20px;
    max-width: 235px;
  }
  .services-large-image .wrap-content .image {
    margin-bottom: 20px;
  }
  .services-large-image .wrap-content p {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .doctors-area {
    margin: 100px 0px 0px;
  }
  .doctor-card {
    padding: 25px;
  }

  .doctor-card .content .sub {
    font-size: 14px;
    display: block;
    margin-bottom: 0px;
}
  .doctor-card .content h3 {
    font-size: 16px;
  }
  .doctor-card .content .doctor-btn {
    margin-top: 25px;
  }
  .work-image {
    padding-right: 0;
  }
  .work-items {
    padding-left: 0;
  }
  .work-items .item {
    display: block;
  }
  .work-items .item .content {
    margin-top: 20px;
  }
  .work-items .item .content h3 {
    font-size: 20px;
  }
  .work-items .item:nth-child(1) {
    margin-left: 0;
  }
  .work-items .item:nth-child(2) {
    margin-left: 0;
  }
  .feedback-area {
    margin: 50px 0;
  }
  .feedback-items {
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
  }
  .feedback-items.g-0, .feedback-items .gy-0 {
    --bs-gutter-y: 1rem;
  }
  .feedback-items.g-0, .feedback-items .gx-0 {
    --bs-gutter-x: 1rem;
  }
  .feedback-card {
    padding: 20px;
  }
  .feedback-card .info {
    margin-bottom: 25px;
  }
  .feedback-card .info .title h4 {
    font-size: 18px;
  }
  .feedback-card .info .title span {
    font-size: 14px;
  }
  .feedback-card.wrap1 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap2 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap3 {
    transform: unset;
    margin: 0;
  }
  .feedback-card.wrap4 {
    transform: unset;
    margin-left: 0;
  }
  .pricing-card {
    padding: 20px;
  }
  .pricing-card .head {
    margin-bottom: 25px;
  }
  .pricing-card .head h3 {
    font-size: 22px;
  }
  .pricing-card .price-select {
    margin-bottom: 25px;
  }
  .pricing-card .list li {
    font-size: 15px;
  }
  .pricing-card .list li h5 {
    font-size: 15px;
  }
  .pricing-card .price-btn {
    display: block;
    margin-top: 25px;
  }
  .pricing-card .price-btn .default-btn {
    padding: 20.5px 20px;
  }
  .pricing-card .price-btn .link-btn {
    margin-top: 12px;
  }
  .pricing-card.wrap2 .head {
    margin-bottom: 25px;
  }
  .faq-image {
    height: 450px;
    margin-right: 0;
  }
  .app-area {
    margin: 0 0;
  }
  .app-content h2 {
    font-size: 25px;
    margin-right: 0;
  }
  .app-content .apps-btn {
    margin-top: 25px;
  }
  .blog-card .content h3 {
    font-size: 18px;
  }
  .overview-area {
    margin: 0 0;
  }
  .overview-content {
    top: 0;
  }
  .overview-content h2 {
    font-size: 25px;
  }
  .overview-content .overview-btn {
    margin-top: 29px;
  }
  .footer-top-content {
    margin-bottom: 50px;
  }
  .footer-top-content .left {
    display: block;
  }
  .footer-top-content .left .widget-logo {
    margin-bottom: 15px;
  }
  .footer-top-content .left p {
    max-width: 1050px;
  }
  .footer-top-content .right-social {
    justify-content: start;
  }
  .single-footer-widget.end-style {
    text-align: start;
  }
  .copyright-area {
    text-align: center;
  }
  .copyright-area .lists {
   
  }
  .footer-text {
    color: #ffffff !important;
    font-size: 12px !important;
    text-align: left !important;
}
  /* Home Two Responsive */
  .second-banner-area {
    padding-top: 50px;
      height: 125px !important;
    }
  }
  p.popup-text {
    font-size: 12px !important;
    color: #fff;
    margin: 15px 0px 0px 0px;
}
  .navbar .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
   padding-right: 0; 
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
}
.btn-large {
    padding: 10px 100px !important;
    font-size: 18px;
    border-radius: 10px;
}
  .second-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 540px;
  }
  .second-banner-content .trust-info {
    display: block;
    text-align: center;
    margin-bottom: 15px;
  }
  .second-banner-content .trust-info h3 {
    justify-content: center;
    margin-bottom: 5px;
  }
  .second-banner-content .trust-info .list {
    justify-content: center;
    margin-bottom: 7px;
  }

 

  .second-banner-content .banner-btn {
    margin-top: 15px;
  }
    .footer-area {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #004e78;
   
}
  .urgent-help-area {
    margin-top: 50px;
  }
  .urgent-help-card {
    padding: 20px;
  }
  .urgent-help-card .fun .content h3 {
    font-size: 20px;
  }
  .urgent-help-card .fun .content span {
    font-size: 14px;
  }
  .urgent-help-card .inner .content .title h3 {
    font-size: 20px;
  }
  .urgent-help-card .inner .content .title span {
    font-size: 14px;
  }
  .urgent-help-card .inner .image img {
    max-width: 100px;
  }
  .urgent-help-card::before {
    max-width: 270px;
  }
  .urgent-help-info-card {
    padding: 20px;
  }
  .urgent-help-info-card .fun h3 {
    font-size: 25px;
  }
  .urgent-help-info-card .fun span {
    font-size: 14px;
  }
  .urgent-help-info-card::before {
    max-width: 260px;
  }
  .second-about-content {
    margin-bottom: 0;
  }
  .second-about-content h2 {
    font-size: 18px;
  }
  .second-about-items {
    max-width: 100%;
  }
  .second-about-items .item {
    padding: 5px;
  }
  .second-about-items .item h3 {
    font-size: 20px !important;
  }
  .second-about-btn {
    margin-top: 25px;
  }
  .services-area .inner {
    margin: 0 0;
  }
  .service-card.wrap2 .bottom {
    padding: 20px;
  }
  .how-it-work-card {
    padding: px;
  }
  .how-it-work-card h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  .choose-us-area {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .choose-us-content {
    margin: auto;
  }
  .choose-us-content .content h2 {
    font-size: 25px;
  }
  .choose-us-content .items .item {
    display: block;
    padding: 20px;
  }
  .choose-us-content .items .item .title {
    margin-top: 20px;
  }
  .choose-us-content .items .item .title h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .features-inner {
    height: 550px;
  }
  .features-inner .features-slider {
    right: 10px;
    bottom: 10px;
    max-width: 245px;
  }
  .features-inner .features-slider .swiper-pagination {
    right: 20px;
    top: 25px;
  }
  .features-inner .features-card {
    padding: 20px;
  }
  .features-inner .features-card .content h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  .features-inner .features-card .content .features-btn {
    margin-top: 20px;
  }
  .features-right-card {
    padding: 20px;
  }
  .feedback-rating-box {
    padding: 20px;
  }
  .feedback-inner-card {
    padding: 25px;
  }
  .feedback-inner-card p {
    font-size: 17px;
  }
  .feedback-inner-card .info {
    margin-top: 25px;
    padding-right: 0;
  }
  .feedback-inner-card .info .content h3 {
    font-size: 17px;
  }
  .feedback-inner-card .info .content span {
    font-size: 14px;
  }
  .feedback-slider .swiper-button-prev, .feedback-slider .swiper-button-next {
    height: 35px;
    width: 35px;
    top: 40px;
    bottom: auto;
  }
  .feedback-slider .swiper-button-prev::after, .feedback-slider .swiper-button-next::after {
    font-size: 18px;
  }
  .feedback-slider .swiper-button-next {
    right: 20px;
  }
  .feedback-slider .swiper-button-prev {
    right: 65px;
  }
  .faq-wrap-image {
    text-align: center;
    margin-right: 0;
    margin-bottom: 0;
  }
  .app-area .inner {
    margin: 0 0;
  }
  .copyright-area.wrap-style2 {
    margin-top: 50px;
  }
  /* Home Three Responsive */
  .third-banner-area {
    padding-bottom: 70px;
  }
  .third-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 540px;
  }
  .third-banner-content h1 {
    font-size: 35px;
  }
  .third-banner-content .banner-btn {
    margin-top: 25px;
  }
  .third-banner-image .fun {
    left: 0;
    top: 0;
    gap: 10px;
    padding: 5px;
  }
  .third-banner-image .fun .content h3 {
    font-size: 20px;
  }
  .third-banner-image .fun .content span {
    font-size: 14px;
  }
  .third-banner-image .fun-wrap {
    gap: 15px;
    padding: 5px;
    right: 0;
    bottom: 20px;
  }
  .third-banner-image .fun-wrap .content h3 {
    font-size: 20px;
  }
  .third-banner-image .fun-wrap .content span {
    font-size: 14px;
  }
  .how-it-works-area.wrap-style2 {
    padding-top: 30px;
  }
  .third-choose-inner {
    padding: 30px 20px;
  }
  .third-choose-content .content h2 {
    font-size: 25px;
  }
  .third-choose-content .items .item {
    display: block;
  }
  .third-choose-content .items .item .title {
    margin-top: 20px;
  }
  .third-choose-content .items .item .title h3 {
    font-size: 20px;
  }
  .third-choose-content .choose-btn {
    margin-top: 25px;
  }
  .third-choose-image {
    height: 400px;
  }
  .service-wrap-card {
    padding: 20px;
  }
  .service-wrap-card .content h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .service-wrap-card .content .list {
    margin-bottom: 20px;
  }
  .service-wrap-card .content .service-btn {
    margin-top: 20px;
  }
  .feedback-wrap-inner {
    padding: 0;
  }
  .feedback-wrap-inner .feedback-rating-box {
    padding: 15px 15px 0 15px;
  }
  .feedback-wrap-inner .feedback-inner-card {
    padding: 35px 25px 95px 25px;
  }
  .feedback-wrap-inner .feedback-nav-buttons {
    right: 25px;
    bottom: 25px;
  }
  .feedback-rating-box .trust-info {
    padding: 10px 10px 0 10px;
  }
  .feedback-rating-box .trust-info h3 {
    margin-bottom: 10px;
  }
  .feedback-rating-box .trust-info .list li b {
    margin-left: 5px;
    font-size: 13.5px;
  }
  .feedback-rating-box .trust-info .list li span {
    margin-left: 5px;
    font-size: 13.5px;
  }
  .app-area.wrap-style2 .inner {
    padding: 50px 0;
  }
  .partner-inner {
    padding: 50px 20px;
  }
  /* Inner Pages Responsive */

  .page-banner-content .meta {
    margin-right: 0;
    padding: 0 0 15px 0;
  }
  .page-banner-content h2 {
    font-size: 30px;
  }
  .page-banner-image {
    text-align: center;
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 0;
  }
  .drive-card {
    display: block;
  }
  .drive-card .content {
    max-width: 1050px;
    margin-top: 20px;
  }
  .drive-card .content h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  .appointment-form-inner {
    padding: 25px;
    overflow: hidden;
  }
  .appointment-form-inner .content h2 {
    font-size: 25px;
  }
  .review-card {
    padding: 25px;
  }
  .profile-authentication-inner {
    padding: 25px 20px;
  }
  .profile-authentication-inner .content h3 {
    font-size: 25px;
  }
  .profile-authentication-inner form .options {
    display: block;
  }
  .profile-authentication-inner form .options a {
    display: block;
    margin-top: 10px;
  }
  .profile-authentication-inner form .authentication-btn {
    margin-top: 25px;
  }
  .profile-authentication-inner .bottom-text {
    margin-top: 25px;
  }
  .contact-info-card {
    display: block;
    padding: 25px;
  }
  .contact-info-card .content {
    margin-top: 20px;
  }
  .contact-us-image {
    height: 500px;
  }
  .contact-us-image .wrap-content {
    display: block;
    padding: 20px;
  }
  .contact-us-image .wrap-content .left {
    margin-bottom: 15px;
  }
  .contact-us-form {
    padding: 25px;
  }
  .contact-us-form .content h2 {
    font-size: 25px;
  }
  .insurance-information-image {
    padding-right: 0;
  }
  .insurance-information-content h3 {
    font-size: 20px;
  }
  .insurance-information-content .inner {
    margin-top: 30px;
  }
  .insurance-information-content .inner h3 {
    font-size: 20px;
  }
  .insurance-information-content .insurance-btn {
    margin-top: 30px;
  }
  .service-overview-content {
    padding-left: 0;
  }
  
  .service-covers-content h2 {
    font-size: 20px;
  }
  .service-covers-content .list {
    display: block;
  }
  .service-covers-content .list li {
    margin-bottom: 10px;
  }
  .service-covers-content .list li:last-child {
    margin-bottom: 0;
  }
  .service-covers-wrap {
    margin-left: 0;
  }
  .choose-us-area.wrap-style2 {
    margin: 0 0;
  }
  .service-key-card {
    padding: 20px;
  }
  .service-key-card h3 {
    font-size: 20px;
  }
  .subscribe-area {
    margin: 0 0;
  }
  .subscribe-content h2 {
    font-size: 25px;
  }
  .subscribe-form .default-btn {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 15px;
  }
  .subscribe-list {
    display: block;
  }
  .subscribe-list li {
    margin-bottom: 10px;
  }
  .subscribe-list li:last-child {
    margin-bottom: 0;
  }
  .pagination-area {
    margin-top: 10px;
  }
  .widget-area {
    padding: 25px;
  }
  .widget-area .widget_box {
    padding: 15px;
  }
  .blog-details-desc .blog-details-content h1 {
    font-size: 24px;
  }
  .blog-details-desc .blog-details-content h2 {
    font-size: 22px;
  }
  .blog-details-desc .blog-details-content h3 {
    font-size: 20px;
  }
  .blog-details-desc .blog-details-content h4 {
    font-size: 20px;
  }
  .blog-details-desc .blog-details-content h5 {
    font-size: 20px;
  }
  .blog-details-desc .blog-details-content h6 {
    font-size: 20px;
  }
  .blog-details-desc .blog-details-content blockquote, .blog-details-desc .blog-details-content .blockquote {
    padding: 30px;
  }
  .blog-details-desc .article-footer {
    margin-top: 30px;
  }
  .blog-details-desc .article-footer .tags {
    display: block;
  }
  .blog-details-desc .article-footer .tags li {
    margin-bottom: 12px;
  }
  .blog-details-desc .article-footer .tags li:last-child {
    margin-bottom: 0;
  }
  .blog-details-desc .article-footer .social {
    justify-content: start;
    margin-top: 15px;
  }
  .blog-details-desc .article-comment {
    margin-top: 30px;
  }
  .blog-details-desc .article-comment .title {
    font-size: 22px;
  }
  .blog-details-desc .article-comment .comment-list.reply {
    padding-left: 20px;
    padding-right: 20px;
  }
  .blog-details-desc .leave-form {
    padding: 25px;
    margin-top: 30px;
  }
  .blog-details-desc .leave-form .content h2 {
    font-size: 25px;
  }
  .showing-doctors-bar {
    display: block;
  }
  .showing-doctors-bar .results-text {
    margin-bottom: 15px;
  }
  .showing-doctors-bar .search-sort-wrapper {
    display: block;
  }
  .showing-doctors-bar .search-sort-wrapper .search-box {
    margin-bottom: 15px;
  }
  .filter-wrapper {
    padding: 25px;
  }
  .doctor-profile-area {
    margin: 0 0;
    padding-top: 50px;
  }
  .doctor-profile-area::before {
    height: 330px;
  }
  .doctor-profile-desc {
    margin-left: 0;
  }
  .doctor-profile-desc .profile-content h2 {
    font-size: 27px;
  }
  .doctor-profile-desc .profile-content .info {
    display: block;
  }
  .doctor-profile-desc .profile-content .info .left {
    display: block;
  }
  .doctor-profile-desc .profile-content .info .left li {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .doctor-profile-desc .profile-content .info .left li::before {
    display: none;
  }
  .doctor-profile-desc .profile-content .info .left li:last-child {
    margin-bottom: 0;
  }
  .doctor-profile-desc .profile-content .info .left li .rating-info .list li {
    margin-bottom: 0;
  }
  .doctor-profile-desc .profile-content .info .right-btn {
    margin-top: 25px;
  }
  .doctor-profile-desc .profile-tabs {
    margin-top: 30px;
  }
  .doctor-profile-desc .profile-tabs .nav .nav-item {
    margin-right: 10px;
  }
  .doctor-profile-desc .profile-tabs .nav .nav-item .nav-link {
    font-size: 14px;
  }
  .doctor-profile-desc .profile-tabs .availability-reviews {
    overflow: hidden;
    padding: 30px;
    margin-top: 50px;
  }
  .doctor-profile-desc .profile-tabs .availability-reviews h3 {
    display: block;
  }
  .doctor-profile-desc .profile-tabs .availability-reviews h3 span {
    margin-top: 10px;
  }
  .doctor-profile-desc .profile-tabs .services-content .top {
    margin-bottom: 30px;
  }
  .doctor-profile-desc .profile-tabs .services-content .top h3 {
    font-size: 25px;
  }
  .doctor-profile-desc .profile-tabs .services-content .items {
    margin-left: 0;
  }
  .doctor-profile-desc .profile-tabs .services-content .items .item {
    margin-bottom: 45px;
  }
  .doctor-profile-desc .profile-tabs .experience-content .top {
    margin-bottom: 30px;
  }
  .doctor-profile-desc .profile-tabs .experience-content .top h3 {
    font-size: 25px;
  }
  .doctor-profile-desc .profile-tabs .experience-content .items {
    margin-left: 0;
  }
  .doctor-profile-desc .profile-tabs .experience-content .items .item {
    margin-bottom: 45px;
  }
  .doctor-profile-desc .profile-tabs .about-tab-content h4 {
    font-size: 25px;
  }
  .available-title {
    margin-bottom: 35px;
  }
  .available-title h2 {
    font-size: 25px;
  }

/* Min width 576px to Max width 767px */
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .main-banner-content .trust-info {
    display: inline-flex;
  }
  .main-banner-content .trust-info h3 {
    margin-bottom: 0;
  }
  .main-banner-content .trust-info .list {
    margin-bottom: 0;
  }
  .main-banner-content .banner-bottom {
    display: flex;
  }
  .main-banner-content .banner-bottom .info {
    margin-bottom: 0;
  }
  .main-banner-image .fun-items {
    display: flex;
  }
  .main-banner-image .fun-items .fun {
    margin-bottom: 0;
  }
  .main-banner-image .fun-items .fun::before {
    display: block;
  }
  .pricing-card .price-btn {
    display: flex;
  }
  .pricing-card .price-btn .link-btn {
    margin-top: 0;
  }
  .second-banner-content .trust-info {
    display: inline-flex;
  }
  .second-banner-content .trust-info h3 {
    margin-bottom: 0;
  }
  .second-banner-content .trust-info .list {
    margin-bottom: 0;
  }
  .urgent-help-card::before {
    max-width: 440px;
  }
  .urgent-help-info-card::before {
    max-width: 440px;
  }
  .third-banner-area {
    padding-bottom: 100px;
  }
}
/* Min width 768px to Max width 991px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .ptb-140 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .pt-140 {
    padding-top: 100px;
  }
  .pb-140 {
    padding-bottom: 100px;
  }
  .section-title {
    margin-bottom: 40px;
  }
  .section-title .right.wrap2 {
    text-align: start;
  }
  .section-title .right.wrap3 {
    text-align: start;
  }
  /* Home One Responsive */
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 720px;
  }
  .main-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 720px;
  }
  .main-banner-content {
    margin-right: 0;
    padding: 100px 30px;
  }
  .main-banner-image {
    margin-left: 0;
  }
  .about-area {
    margin: 0 0;
  }
  .about-content {
    padding-left: 0;
  }
  .about-fun-inner {
    padding-top: 70px;
    margin-top: 70px;
  }
  .about-fun-inner .fun h3 {
    font-size: 30px;
    margin-bottom: 7.5px;
  }
  .about-fun-inner .fun span {
    font-size: 15px;
  }
  .services-large-image {
    height: 650px;
  }
  .doctors-area {
    margin: 100px 0px 0px;
  }
  .doctor-card {
    padding: 25px;
  }
  .work-image {
    padding-right: 0;
  }
  .work-items {
    padding-left: 0;
  }
  .work-items .item:nth-child(1) {
    margin-left: 0;
  }
  .work-items .item:nth-child(2) {
    margin-left: 0;
  }
  .feedback-area {
    margin: 0 0;
  }
  .feedback-items {
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
  }
  .feedback-items.g-0, .feedback-items .gy-0 {
    --bs-gutter-y: 1rem;
  }
  .feedback-items.g-0, .feedback-items .gx-0 {
    --bs-gutter-x: 1rem;
  }
  .feedback-card {
    padding: 25px;
  }
  .feedback-card .info {
    margin-bottom: 25px;
  }
  .feedback-card.wrap1 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap2 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap3 {
    transform: unset;
    margin: 0;
  }
  .feedback-card.wrap4 {
    transform: unset;
    margin-left: 0;
  }
  .feedback-inner-card .info {
    margin-top: 50px;
  }
  .pricing-card {
    padding: 25px;
  }
  .faq-image {
    height: 650px;
    margin-right: 0;
  }
  .app-area {
    margin: 0 0;
  }
  .overview-area {
    margin: 0 0;
  }
  .overview-content {
    top: 0;
  }
  .footer-top-content {
    margin-bottom: 100px;
  }
  .footer-top-content .left {
    display: block;
  }
  .footer-top-content .left .widget-logo {
    margin-bottom: 15px;
  }
  .footer-top-content .left p {
    max-width: 1050px;
  }
  .footer-top-content .right-social {
    justify-content: start;
  }
  .single-footer-widget.end-style {
    text-align: start;
  }
  .copyright-area {
    text-align: center;
  }
  .copyright-area .lists {
   
  }
  /* Home Two Responsive */
  .second-banner-area {
    padding-top: 50px;
    height: 200px !important;
}
  .second-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 720px;
  }
  .urgent-help-area {
    margin-top: 100px;
  }
  .urgent-help-info-card {
    padding: 30px;
  }
  .second-about-content {
    margin-bottom: 0;
  }
  .second-about-items {
    max-width: 100%;
  }
  .second-about-btn {
    margin-top: 30px;
  }
  .services-area .inner {
    margin: 0 0;
  }
  .how-it-work-card {
    padding: px;
  }
  .choose-us-area {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .choose-us-content {
    margin: auto;
  }
  .features-inner {
    height: 610px;
  }
  .features-inner .features-slider {
    right: 30px;
    bottom: 30px;
  }
  .faq-wrap-image {
    text-align: center;
    margin-right: 0;
    margin-bottom: 0;
  }
  .app-area .inner {
    margin: 0 0;
  }
  .copyright-area.wrap-style2 {
    margin-top: 100px;
  }
  /* Home Three Responsive */
  .third-banner-area {
    padding-top: 170px;
    padding-bottom: 120px;
  }
  .third-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 720px;
  }
  .third-banner-image .fun-wrap {
    right: -10px;
  }
  .how-it-works-area.wrap-style2 {
    padding-top: 30px;
  }
  .third-choose-inner {
    padding: 50px;
  }
  .third-choose-content {
    max-width: 1050px;
  }
  .third-choose-image {
    height: 550px;
  }
  .service-wrap-card {
    padding: 20px;
  }
  .feedback-wrap-inner .feedback-inner-card {
    padding: 40px 0 0 0;
  }
  .feedback-wrap-inner .feedback-nav-buttons {
    right: 0;
    bottom: 0;
  }
  .app-area.wrap-style2 .inner {
    padding: 100px 0;
  }
  .partner-inner {
    padding: 100px 30px;
  }
  /* Inner Pages Responsive */
  .page-banner-area {
    margin: 0 0;
  }
  .page-banner-content .meta {
    margin-right: 0;
  }
  .page-banner-image {
    text-align: center;
    margin-top: 30px;
    margin-left: 0;
    margin-bottom: 0;
  }
  .drive-card {
    display: block;
  }
  .drive-card .content {
    max-width: 1050px;
    margin-top: 20px;
  }
  .contact-info-card {
    display: block;
    padding: 25px;
  }
  .contact-info-card .content {
    margin-top: 20px;
  }
  .contact-us-image {
    height: 650px;
  }
  .insurance-information-image {
    padding-right: 0;
  }
  .service-overview-content {
    padding-left: 0;
  }
  .service-covers-wrap {
    margin-left: 0;
  }
  .choose-us-area.wrap-style2 {
    margin: 0 0;
  }
  .subscribe-area {
    margin: 0 0;
  }
  .doctor-profile-area {
    margin: 0 0;
    padding-top: 100px;
  }
  .doctor-profile-image img {
    width: 100%;
  }
  .doctor-profile-desc {
    margin-left: 0;
  }
  .doctor-profile-desc .profile-tabs {
    margin-top: 50px;
  }
  .doctor-profile-desc .profile-tabs .availability-reviews {
    padding: 45px;
    margin-top: 50px;
  }
}
/* Min width 992px to Max width 1199px */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .ptb-140 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .pt-140 {
    padding-top: 100px;
  }
  .pb-140 {
    padding-bottom: 100px;
  }
  /* Home One Responsive */
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 960px;
  }
  .main-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 960px;
  }
  .main-banner-content {
    margin-right: 0;
    padding: 100px 50px;
  }
  .main-banner-image {
    margin-left: 0;
  }
  .benefit-card {
    padding: 35px;
  }
  .about-area {
    margin: 0 0;
  }
  .about-content {
    padding-left: 0;
  }
  .about-fun-inner {
    padding-top: 100px;
    margin-top: 100px;
  }
  .services-large-image {
    height: 650px;
  }
  .doctors-area {
    margin: 100px 0px 0px;
  }
  .work-image {
    padding-right: 0;
  }
  .work-items {
    padding-left: 0;
  }
  .work-items .item {
    margin-bottom: 145px;
  }
  .work-items .item:nth-child(1) {
    margin-left: 0;
  }
  .work-items .item:nth-child(2) {
    margin-left: 0;
  }
  .work-items .item .vector {
    bottom: -113px;
  }
  .feedback-area {
    margin: 0 0;
  }
  .feedback-items {
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
  }
  .feedback-items.g-0, .feedback-items .gy-0 {
    --bs-gutter-y: 1rem;
  }
  .feedback-items.g-0, .feedback-items .gx-0 {
    --bs-gutter-x: 1rem;
  }
  .feedback-card {
    padding: 25px;
  }
  .feedback-card .info {
    margin-bottom: 25px;
  }
  .feedback-card.wrap1 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap2 {
    transform: unset;
    margin-right: 0;
  }
  .feedback-card.wrap3 {
    transform: unset;
    margin: 0;
  }
  .feedback-card.wrap4 {
    transform: unset;
    margin-left: 0;
  }
  .feedback-inner-card .info {
    margin-top: 50px;
  }
  .pricing-card {
    padding: 25px;
  }
  .faq-image {
    margin-right: 0;
  }
  .app-area {
    margin: 0 0;
  }
  .overview-area {
    margin: 0 0;
    padding-top: 100px;
  }
  .overview-content {
    top: -50px;
  }
  .footer-top-content {
    margin-bottom: 100px;
  }
  .footer-top-content .left {
    display: block;
  }
  .footer-top-content .left .widget-logo {
    margin-bottom: 15px;
  }
  .footer-top-content .left p {
    max-width: 1050px;
  }
  .single-footer-widget .info-links li span a {
    display: block;
    margin-top: 5px;
  }
  /* Home Two Responsive */
  .second-banner-area {
    padding-top: 100px;
  }
  .second-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 960px;
  }
  .urgent-help-area {
    margin-top: 100px;
  }
  .urgent-help-info-card {
    padding: 30px;
  }
  .second-about-content {
    margin-bottom: 0;
  }
  .second-about-items {
    max-width: 100%;
  }
  .second-about-btn {
    margin-top: 30px;
  }
  .services-area .inner {
    margin: 0 0;
  }
  .how-it-work-card {
    padding: px;
  }
  .choose-us-area {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .choose-us-content {
    margin: auto;
  }
  .features-inner .features-slider {
    right: 30px;
    bottom: 30px;
  }
  .features-right-card {
    padding: 25px;
  }
  .faq-wrap-image {
    text-align: center;
    margin-right: 0;
    margin-bottom: 0;
  }
  .app-area .inner {
    margin: 0 0;
  }
  .copyright-area.wrap-style2 {
    margin-top: 100px;
  }
  /* Home Three Responsive */
  .third-banner-area {
    padding-top: 170px;
    padding-bottom: 170px;
  }
  .third-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 960px;
  }
  .third-banner-image .fun-wrap {
    right: -10px;
  }
  .how-it-works-area.wrap-style2 {
    padding-top: 30px;
  }
  .third-choose-inner {
    padding: 100px 50px;
  }
  .third-choose-content {
    max-width: 1050px;
  }
  .third-choose-image {
    height: 750px;
  }
  .feedback-wrap-inner .feedback-inner-card {
    padding: 40px 0 0 0;
  }
  .feedback-wrap-inner .feedback-nav-buttons {
    right: 0;
    bottom: 0;
  }
  .app-area.wrap-style2 .inner {
    padding: 100px 0;
  }
  .partner-inner {
    padding: 100px 50px;
  }
  /* Inner Pages Responsive */
  .page-banner-area {
    margin: 0 0;
  }
  .page-banner-area .g-0, .page-banner-area .gy-0 {
    --bs-gutter-y: 1.5rem;
  }
  .page-banner-area .g-0, .page-banner-area .gx-0 {
    --bs-gutter-x: 1.5rem;
  }
  .page-banner-content .meta {
    margin-right: 0;
  }
  .page-banner-image {
    text-align: end;
    margin-left: 0;
    margin-bottom: 0;
  }
  .drive-card {
    display: block;
  }
  .drive-card .content {
    max-width: 1050px;
    margin-top: 20px;
  }
  .contact-info-card {
    display: block;
    padding: 25px;
  }
  .contact-info-card .content {
    margin-top: 20px;
  }
  .contact-us-image .wrap-content {
    display: block;
  }
  .contact-us-image .wrap-content .left {
    margin-bottom: 20px;
  }
  .service-overview-content {
    padding-left: 0;
  }
  .service-covers-wrap {
    margin-left: 0;
  }
  .choose-us-area.wrap-style2 {
    margin: 0 0;
  }
  .subscribe-area {
    margin: 0 0;
  }
  .doctor-profile-area {
    margin: 0 0;
    padding-top: 100px;
  }
  .doctor-profile-area::before {
    height: 465px;
  }
  .doctor-profile-image .info-social {
    padding: 20px;
  }
  .doctor-profile-desc {
    margin-left: 0;
    margin-top: 0;
  }
  .doctor-profile-desc .profile-tabs .availability-reviews {
    padding: 45px;
  }
}
@media (min-width: 1300px) and (max-width: 1399.98px) {
  .navbar .navbar-nav .nav-item .nav-link {
    padding-right: 45px !important;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
  }
      .navbar .navbar-nav .nav-item {
        margin-right: 3px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1299.98px) {
  .navbar .navbar-nav .nav-item .nav-link {
    padding-right: 45px !important;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
  }
          .navbar .navbar-nav .nav-item
 {
    position: relative;
    margin-left: 0px;
    margin-right: 3px !important;
}
}

/* Min width 1200px to Max width 1399px */
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  /* Home One Responsive */
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 1140px;
  }
  .navbar .navbar-nav .nav-item {
            margin-left: 10px;
        margin-right: 3px;
        font-size: 12px;
  }
  .navbar .others-option {
    margin-left: 20px;
  }
  .navbar .others-option .option-item {
    margin-right: 15px;
  }
  .main-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 1140px;
  }
  .main-banner-content {
    margin-right: 0;
  }
  .main-banner-image {
    margin-left: 0;
  }
  .benefit-card {
    padding: 22px;
  }
  .about-area {
    margin: 0 0;
  }
  .about-content {
    padding-left: 0;
  }
  .about-fun-inner {
    padding-top: 100px;
    margin-top: 100px;
  }
  .service-card .top {
    padding: 20px;
  }
  .service-card .bottom {
    padding: 20px;
  }
  .services-large-image .wrap-content {
    right: 40px;
    bottom: 40px;
  }
  .doctors-area {
    margin: 100px 0px 0px;
  }
  .doctor-card {
    padding: 17px;
  }
  .work-image {
    padding-right: 0;
  }
  .work-items {
    padding-left: 0;
  }
  .work-items .item:nth-child(1) {
    margin-left: 0;
  }
  .work-items .item:nth-child(2) {
    margin-left: 0;
  }
  .work-items .item .vector {
    bottom: -113px;
  }
  .feedback-area {
    margin: 0 0;
  }
  .pricing-card {
    padding: 25px;
  }
  .faq-image {
    margin-right: 0;
  }
  .app-area {
    margin: 0 0;
  }
  .overview-area {
    margin: 0 0;
  }
  .single-footer-widget .info-links li span a {
    display: block;
    margin-top: 5px;
  }
  /* Home Two Responsive */
  .second-banner-area {
    padding-top: 140px;
  }
  .second-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 1140px;
  }
  .urgent-help-area {
    margin-top: 140px;
  }
  .urgent-help-card {
    padding: 20px;
  }
  .urgent-help-card .inner .image img {
    max-width: 115px;
  }
  .urgent-help-card::before {
    max-width: 260px;
  }
  .urgent-help-info-card {
    padding: 20px 30px;
  }
  .urgent-help-info-card::before {
    max-width: 400px;
  }
  .services-area .inner {
    margin: 0 0;
  }
  .service-card.wrap2 .bottom {
    padding: 12px;
  }
  .how-it-work-card {
    padding: px;
  }
  .choose-us-area {
    padding-top: 140px;
    padding-bottom: 140px;
  }
  .choose-us-content {
    margin: auto;
  }
  .features-inner .features-slider {
    right: 30px;
    bottom: 30px;
  }
  .features-right-card {
    padding: 25px;
  }
  .feedback-inner-card {
    padding: 65px;
  }
  .faq-wrap-image {
    margin-right: 0;
    margin-bottom: -235px;
  }
  .app-area .inner {
    margin: 0 0;
  }
  /* Home Three Responsive */
  .third-banner-area {
    padding-top: 180px;
    padding-bottom: 190px;
  }
  .third-banner-area .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    max-width: 1140px;
  }
  .how-it-works-area.wrap-style2 {
    padding-top: 30px;
  }
  .third-choose-inner {
    padding: 100px 50px;
  }
  .service-wrap-card {
    padding: 25px;
  }
  .feedback-wrap-inner {
    padding: 25px;
  }
  .feedback-wrap-inner .feedback-rating-box {
    padding: 35px 12px 0 12px;
  }
  /* Inner Pages Responsive */
  .page-banner-area {
    margin: 0 0;
  }
  .drive-card {
    display: block;
  }
  .drive-card .content {
    max-width: 1050px;
    margin-top: 20px;
  }
  .contact-info-card {
    display: block;
    padding: 25px;
  }
  .contact-info-card .content {
    margin-top: 20px;
  }
  .contact-us-image .wrap-content {
    gap: 20px;
    padding: 15px;
  }
  .service-overview-content {
    padding-left: 30px;
  }
  .choose-us-area.wrap-style2 {
    margin: 0 0;
  }
  .subscribe-area {
    margin: 0 0;
  }
  .widget-area {
    padding: 25px;
  }
  .filter-wrapper {
    padding: 25px;
  }
  .doctor-profile-area {
    margin: 0 0;
    padding-top: 100px;
  }
  .doctor-profile-area::before {
    height: 495px;
  }
}
/* Min width 1400px to Max width 1500px */
@media only screen and (min-width: 1400px) and (max-width: 1500px) {
  .navbar .others-option {
    margin-left: 80px;
  }
  .main-banner-content {
    padding: 100px 45px 60px 45px;
  }
  .main-banner-content .banner-bottom {
    margin-top: 35px;
  }
  .main-banner-image .fun-items {
    padding: 60px 40px;
  }
  .third-banner-image .fun {
    left: 115px;
  }
  .third-banner-image .fun-wrap {
    right: -5px;
  }
  .third-banner-ellipse {
    top: -110px;
  }
}
@media only screen and (max-width: 1199px) {
  .navbar .container-fluid {
    position: relative;
  }
  .navbar .others-option {
    position: absolute;
    top: 3px;
    right: 55px;
    margin: 0;
    gap: 15px;
  }
  .navbar .others-option .option-item {
    margin: 0 !important;
  }
  .navbar .others-option .option-item .login-btn {
    font-size: 14px;
  }
  .navbar .others-option .option-item .login-btn img {
    width: 15px;
  }
  .navbar .others-option .option-item .default-btn {
    margin: 0 !important;
    font-size: 13px;
    padding: 9px 16px;
  }
  .navbar .others-option .option-item .default-btn .left, .navbar .others-option .option-item .default-btn .right {
    display: none;
  }
}
/* Min width 1600px */
@media only screen and (min-width: 1900px) {
  .container-fluid {
    padding-left: 120px;
    padding-right: 120px;
  }
  .navbar .container-fluid {
    padding-left: 120px;
    padding-right: 120px;
  }
  .main-banner-area .container-fluid {
    padding-left: 120px;
    padding-right: 120px;
  }
  .main-banner-content {
    padding: 140px 85px 65px 85px;
  }
  .main-banner-content .banner-bottom {
    margin-top: 110px;
  }
  .main-banner-image .fun-items {
    gap: 120px;
    padding: 65px;
  }
  .main-banner-image .fun-items .fun::before {
    right: -65px;
  }
  .about-area {
    margin: 0 120px;
  }
  .doctors-area {
    margin: 100px 120px 0px;
  }
  .feedback-area {
    margin: 140px 120px;
  }
  .app-area {
    margin: 0 120px;
  }
  .app-area .inner {
    margin: 0 120px;
  }
  .overview-area {
    margin: 0 120px;
  }
  .second-banner-area .container-fluid {
    padding-left: 120px;
    padding-right: 120px;
  }
  .services-area .inner {
    margin: 0 120px;
  }
  .third-banner-area {
    padding-bottom: 255px;
  }
  .third-banner-area .container-fluid {
    padding-left: 200px;
    padding-right: 200px;
  }
  .third-banner-image .fun {
    left: 165px;
    top: 55px;
  }
  .page-banner-area {
    margin: 0 0px;
  }
  .choose-us-area.wrap-style2 {
    margin: 0 120px;
  }
  .subscribe-area {
    margin: 0 120px;
  }
  .doctor-profile-area {
    margin: 0 120px;
  }
}/*# sourceMappingURL=responsive.css.map */  
 @media (max-width: 768px) {
  .search-overview-content h2, .search-overview-content .h2 {
  font-size: 18px;
  margin-bottom: 12px;
  color: #004E78;
}
.blog-area {
    margin: 0px 10px;
}
.partner-area {
    margin: 0px 10px;
}
.blog-card {
    height: 100%;
    min-height: auto !important
}
.how-it-work-card {
    padding: 0px;
    margin-top: -30px;
    margin-bottom: 30px;
}
.how-it-works-area
 {
    padding:18px 10px;
}
.fertility-area {
    overflow: hidden;
    margin: 0px 10px;
}
.blog-card .image {
    height: auto !important;
    overflow: hidden;
}
.blog-text {
    margin: 0px 0px 15px;
    font-size: 12px;
}
.service-overview-area {
    margin: 0px 10px;
}
.doctor-select{
  font-size:12px !important;
  font-weight: 600 !important;
}
.location-select{
 font-size:12px !important;
  font-weight: 600 !important;
}
    .second-about-area {
        margin: 35px 0 0 !important;
    }
.search-button{
 font-size:12px !important;
  font-weight: 600 !important;
}
.doctor-bar {
    margin-top: 20px;
    margin-bottom: 20px;
}
p {
    margin-bottom: 15px;
    line-height: 1.7;
    color: #404040;
    font-size: 12px !important;
}
   .feedback-btn {
        padding: 0px !important;
        width: 250px !important;
        border-radius: 15px !important;
    }
 }

@media only screen and (min-width:768px) and (max-width: 1200px) {
  a.navbar-brand {
    width: 170px;
}
    .dropdown-box {
        margin: 20px 0px 2px -70px;
        width: 650px;
    }
  button#extraDropdown
 {
    font-size: 14px;
    font-weight: 400 !important;
    font-family: HelveticaW01Bold !important;
    width: 250px !important;
    height: 42px;
    padding: 0 0px 0px 12px;
    border-radius: 10px;
}
.btn-appointment {
    background-color: #39bced !important;
    border: none !important;
    font-weight: 600 !important;
    width: 200px;
    border-radius: 10px;
    height: 42px;
    padding: 10px;
    font-size: 14px !important;
    padding: 10px !important;
}
a.btn.btn-outline-secondary.btn-language {
    font-family: Alexandria !important;
    font-weight: 400 !important;
    width: 80px;
    border-radius: 10px;
    height: 42px;
    padding: 8px;
     font-size: 14px;
}
    .container, .container-md, .container-sm {
        max-width: 780px;
    }
}
